vte-0.15.1 released [unstable]

Vte-0.15.1 is available for download at:


Vte is GNOME 2's virtual-terminal emulation widget.

This is an unstable release in the development cycle targeted for GNOME

	Bug 354061 – Excessive use of strlen by _vte_termcap_create
		     Patch from Ryan Lortie
	Bug 387475 – Gtk-Warning spew in gnome-terminal
		     Patch from Ryan Lortie
	Bug 387482 – Variable modified in signal handler should be volatile
		     Patch from Bastien Nocera
	Red Hat Bug 218626: "last -ad" print junk in last column

Behdad Esfahbod
8 January 2007

Attachment: signature.asc
Description: This is a digitally signed message part

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]